<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>flv</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>FLV Video File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>FLV </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m4v</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>iPhone Movie</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>M4V </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m4r</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>iPhone Ringtone</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>M4R </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>gsm</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>GSM Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>GSM </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>3gp</string>
				<string>3g2</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>3GP Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>3GP Audio File</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>amr</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>AMR</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ac3</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>AC3 Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>AC3 </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>wma</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>WMA Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>WMA Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>WMA </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>System 7 Sound</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>sfil</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>avi</string>
				<string>AVI</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>AVI Movie</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>VfW </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mov</string>
				<string>qt</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>MOVIE Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>QuickTime Movie</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>MooV</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>amad</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>AMAD.icns</string>
			<key>CFBundleTypeName</key>
			<string>Amadeus Audio Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>AMAD</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>aif</string>
				<string>aiff</string>
				<string>cdda</string>
				<string>aifc</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>AIFF Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>Audio IFF Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>AIFF</string>
				<string>AIFC</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Generic Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>None</string>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>flac</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>FLAC Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>FLAC Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>FLAC</string>
				<string>flac</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mp2</string>
				<string>mus2</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Mp2 Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>Mp2 </string>
				<string>MP2 </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mp3</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>MP3 Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>Mp3 Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>Mp3 </string>
				<string>MP3 </string>
				<string>MPG3</string>
				<string>MPEG</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ogg</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>OGG Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>Ogg Vorbis Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>OggS</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>wav</string>
				<string>wave</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>WAVE Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>WAVE Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>WAVE</string>
				<string>WAV </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>aac</string>
				<string>adts</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>AAC Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>AAC File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>AAC </string>
				<string>aac </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>caf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>CAF Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>Apple CAF File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>caff</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mp4</string>
				<string>mpg4</string>
				<string>m4a</string>
				<string>m4b</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>MP4 Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>MPEG-4 Audio File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>MP4 </string>
				<string>MPG4</string>
				<string>mpg4</string>
				<string>M4A </string>
				<string>M4B </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>sono</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>SONO.icns</string>
			<key>CFBundleTypeName</key>
			<string>Sonogram</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>APSO</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSonogramDocument</string>
			<key>NSExportableAs</key>
			<array>
				<string>HSPDFFileType</string>
				<string>HSTIFFFileType</string>
				<string>HSGIFFileType</string>
				<string>HSBMPFileType</string>
				<string>HSJPEGFileType</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Spectrum</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSpectrumDocument</string>
			<key>NSExportableAs</key>
			<array>
				<string>HSTEXTFileType</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>au</string>
				<string>ulaw</string>
				<string>snd</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>AU Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>ULaw Sound</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>ULAW</string>
				<string>ULW </string>
				<string>AU  </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>sd2</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>SDII Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>SoundDesigner Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>Sd2f</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>batch</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>BATCH Pro.icns</string>
			<key>CFBundleTypeName</key>
			<string>Batch Processor</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>BATC</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSBatchProcessorDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Recording Window</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>HSSoundRecorderDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>gif</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>HSGIFFileType</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>GIF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>None</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pdf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>HSPDFFileType</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PDF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>None</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tif</string>
				<string>tiff</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>HSTIFFFileType</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TIFF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>None</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>bmp</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>HSBMPFileType</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>BMP</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>None</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>jpeg</string>
				<string>jpg</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>HSJPEGFileType</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>JPEG</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>None</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txt</string>
				<string>text</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>HSTEXTFileType</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TXT </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>None</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>amadeustemp</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Amadeus Temporary File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEMP</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>opus</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Ogg Opus</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
			<key>NSDocumentClass</key>
			<string>HSSoundDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}${SYSTEM_VERSION_CHECK_SUFFIX}</string>
	<key>CFBundleGetInfoString</key>
	<string>Amadeus Pro v${AMADEUS_VERSION}, ©1998-${YEAR} HairerSoft</string>
	<key>CFBundleIconFile</key>
	<string>appl_pro.icns</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Amadeus Pro</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>${AMADEUS_VERSION}</string>
	<key>CFBundleSignature</key>
	<string>AMPR</string>
	<key>CFBundleVersion</key>
	<string>${AMADEUS_VERSION}</string>
	<key>HSRequiredManualVersion</key>
	<string>$(MANUAL_VERSION)</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.music</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.10</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>Amadeus needs to be able to send Apple Events to export sounds to your Music library.</string>
	<key>NSContactsUsageDescription</key>
	<string>Access to contacts is required to prefill crash report submissions.</string>
	<key>NSHumanReadableCopyright</key>
	<string>©1998-${YEAR} HairerSoft</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Microphone access is required to be able to record audio from your Mac.</string>
	<key>NSPrincipalClass</key>
	<string>NSApplicationAmad</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<false/>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Open iTunes Track</string>
			</dict>
			<key>NSMessage</key>
			<string>openiTunesTrack</string>
			<key>NSSendTypes</key>
			<array>
				<string>org.liscio.itun</string>
				<string>com.apple.itunes.metadata</string>
			</array>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeIdentifier</key>
			<string>org.liscio.itun</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<string>itun</string>
			</dict>
		</dict>
	</array>
</dict>
</plist>
